@font-face {
    font-family: 'Proxima Light';
    src: url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNova-Light-webfont.eot');
    src: url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNova-Light-webfont.eot#iefix') format('embedded-opentype'),
    url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNova-Light-webfont.woff2') format('woff2'),
    url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNova-Light-webfont.woff') format('woff'),
    url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNova-Light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-kerning: auto;
}

@font-face {
    font-family: 'Proxima LightCaps';
    src: url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNova-LightCaps-webfont.eot');
    src: url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNova-LightCaps-webfont.eot#iefix') format('embedded-opentype'),
    url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNova-LightCaps-webfont.woff2') format('woff2'),
    url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNova-LightCaps-webfont.woff') format('woff'),
    url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNova-LightCaps-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-kerning: auto;
}

@font-face {
    font-family: 'Proxima LightAlt';
    src: url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNova-LightAlt-webfont.eot');
    src: url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNova-LightAlt-webfont.eot#iefix') format('embedded-opentype'),
    url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNova-LightAlt-webfont.woff2') format('woff2'),
    url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNova-LightAlt-webfont.woff') format('woff'),
    url('/National_Library/oe_/https://www.alexandani.com/skin/frontend/enterprise/responsive/fonts/proxima/ProximaNova-LightAlt-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-kerning: auto;
}